@media (max-width: 1920px){

}
@media (max-width: 1400px){
/* 	.best-selling-sec.full-row .cus-container .inner-row>.vc_column-inner {
		background-position: 18% center!important;
	} */
}
@media (max-width: 1460px){
}
@media (max-width: 1260px){	

}
@media (max-width: 1199px){
	.main-menu-sec{
		text-align: right;
		padding-bottom: 7px;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
		border-left: 0px solid #ffffff !important;
		background-color: transparent !important;

	}
	.two-styled-col .content-col>.vc_column-inner {
		position: inherit;
		width: inherit;
		z-index: inherit;
	}
	.sidebar .widget:first-child input[type=text], .sidebar .widget:first-child input[type=submit] {
		width: 100%;
		margin-bottom: 7px;
	}
	.main-menu{
		padding-left: 0px;
	}
	.main-menu li a{
		padding: 4px 10px;
	}
}

@media (max-width: 1023px){
	.move {
		bottom: -93px;
	}
	.main-header button#responsive-menu-button {
		top: 7px;
	}
}
@media (max-width: 994px){
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
		width: 19px;
		height: 3px;
		background-color: #ffffff;
		border-radius: 3px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
	}
	#responsive-menu-title {
		padding-top: 55px;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
		font-weight: 700;
	}	
}
@media (max-width: 991px){
	.top-header .social-icons {
		max-width: 100%;
		text-align: center;
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	.top-header:after {
		width: 100%;
		z-index: -1;
	}
	.top-menu {
		text-align: center;
		margin-bottom: 10px;
	}
	.top-menu>li {
		float: none;
		display: inline-block;
	}
	.top-header {
		padding-bottom: 10px;
		z-index: 99;
	}
	.other-page-title {
		margin-top: 117px;
	}
	.other-page-title .page-title {
		font-size: 30px;
		line-height: 54px;
		max-width: 548px;
		font-weight: 700;
		margin: auto;
	}
	.other-page-title .full {
		position: absolute;
		bottom: 3px;
	}
	/* for the blogs */

	.single-blog-list .right{
		width: 100%;
		text-align: center;
	}
	.single-blog-list .left{
		width: 100%;
		max-width: 267px;
		margin: auto;
		position: relative;
		float: none;
		overflow: hidden;
		margin-bottom: 16px;
	}
	#simple-facebook-widget {
		text-align: center !important;
	}
	ul.sidebar.single-blog-side {
		padding-left: 0px;
	}
	.sidebar .widget:first-child input[type=text], .sidebar .widget:first-child input[type=submit] {
		width: 100%;
		margin-bottom: 7px;
	}
	.sidebar .widget:first-child {
		padding-bottom: 16px;
	}
	/* for the blogs */
	.header-logo {
		padding-top: 0px;
	}
	.main-header .header-logo img{
		margin-top: 8px;
	}
	.slider-bottom-subs .form-col a.vc-aweber-sub-btn.vc_aweber_button.color_transparent.size_medium {
		background-color: #022f4f !important;
		font-size: 17px;
	}
}

@media (max-width: 767px){
	.main-header {
		position: relative;
		background-color: transparent;
	}
	.slider-bottom-subs .left-col .wpb_single_image.vc_align_left{
		text-align: center;
	}
	.slider-bottom-subs .form-col {
		margin-top: -61px;
	}
	.home .site-main {
		padding-top: 25px;
	}
	.template-home {
		padding-top: 8px;
	}
	.main-header button#responsive-menu-button {
		top: 8px;
		bottom: 0px;
	}
	
	.testimonial-half {
		width:100%;
		float:none;
	}
	.other-page-title .full {
		position: absolute;
	}
	.other-page-title .page-title {
		color: #fff;
		padding-top: 10px;
		font-size: 19px;
		line-height: 25px;
	}
	
	/*for blog*/
	.single-blog-list .right{
		width: 100%;
		text-align: center;
	}
	.single-blog-list .left{
		width: 100%;
		max-width: 100%;
		margin: auto;
		position: relative;
		float: none;
		overflow: hidden;
		margin-bottom: 16px;
	}
	.full.single-blog-list a.image span>img {
		width: 100%;
		height: auto;
	}
	#simple-facebook-widget {
		text-align: center !important;
	}
	ul.sidebar.single-blog-side {
		padding-left: 0px;
	}
	.sidebar .widget:first-child input[type=text], .sidebar .widget:first-child input[type=submit] {
		width: 100%;
		margin-bottom: 7px;
	}
	.sidebar .widget:first-child {
		padding-bottom: 16px;
	}
	/*for blog*/
	.top-header .social-icons{
		text-align: center;
	}
	.top-header .social-icons.contact-links{
		display: block !important;
	}
	.top-header .social-icons.contact-links li:first-child:before{
		border-left: 0px solid;
	}
	.move {
		width: 250px;
	}
	.other-page-title {
		margin-top: 0px;
	}
	.copyright ul.social-icons{
		text-align: center;
	}
	.breadcrumbs.main-breadcrumbs, .breadcrumbs.main-breadcrumbs a {
		color: #fff;
	}
	.breadcrumbs.main-breadcrumbs {
		padding-bottom: 13px;
	}
	.home-video-sec .wpb_single_image.wpb_content_element.vc_align_left,
	.home-video-sec .wpb_text_column.wpb_content_element{
		text-align: center;
	}
	.home-video-sec .vc_btn3-container.vc_btn3-inline {
		margin: auto !important;
		display: block;
		float: none;
		text-align: center;
		margin-bottom: 27px !important;
	}
	.slider-bottom-subs .content-text p {
		margin-top: 0px;
	}
	.best-selling-sec .top-title,.best-selling-sec .mid-col,.best-selling-sec .right-content .h6{
		text-align: center;
	}
	.best-selling-sec  .wpb_single_image.img {
		margin-bottom: 0px;
	}
	.best-selling-sec .wpb_content_element {
		margin-bottom: 0px;
	}
	.best-selling-sec .right-content .h6 {
		margin-bottom: 13px;
	}
	a.thumbnail-box-image img {
		width: 100%;
	}
	.col-md-4.footer-subs .widget-container{
		max-width: 488px;
		width: 100%;
		margin: auto;
		text-align: center;
	}
	.footer-subs input {
		max-width: 100%;
		width: 100%;
	}	
	.footer-subs .af-body input.submit {
		width: 100% !important;
		max-width: 160px;
		margin: auto !important;
	}
	.footer ul.social-icons,.footer-logo-sec,.footer-menu-sec ul{
		text-align: center;
	}
	.lg {
		font-size: 24px;
		line-height: 26px;
	}
	.best-selling-sec .top-title span.sub-title {
		font-size: 22px;
	}
	.best-selling-sec .mid-col .h2 {
		font-size: 18px;
		margin-top: 0px;
	}
	.best-selling-sec .mid-col a {
		white-space: normal;
	}
	.client-logos-sec .h5 {
		font-size: 26px;
	}
	.other-page-title {
		margin-top: 23px !important;
	}
	.about-testimonial .testimonial-box {
		border-right: 0px solid #0a75c1;
	}
	.about-page  .wpb_single_image.vc_align_left{
		text-align: center;
	}
	.vc_column-inner.vc_custom_1581610012264 {
		margin-bottom: 15px !important;
		margin-top: 20px;
		padding-left: 0px !important;
	}
	.vc_column-inner.vc_custom_1581610012264 .wpb_single_image.vc_align_left{
		text-align: center;
	}
		
	
}
@media (max-width: 670px){
	.slider-bottom-subs .form-col div:not(:nth-child(2n+1)), .slider-bottom-subs .form-col div:not(:nth-child(3n+1)) {
		width: 100%;
	}
	.slider-bottom-subs .form-col span.vcaweber-sub-button-cont {
		width: 100%;
		max-width: 300px;
		display: block;
		clear: both;
		float: none;
		margin: auto;
	}
	.aw-email-validation-message, .aw-error-message, .aw-success-message {
		float: none;
		margin: auto;
	}
	.slider-bottom-subs .vc_custom_1581078783281 {
		padding-bottom: 20px;
		padding-top: 25px !important;
	}
	.slider-bottom-subs .form-col {
		margin-top: 0px;
	}
	.slider-bottom-subs .content-text .h2 {
		float: none;
		text-align: center;
	}


}
@media (max-width: 559px){
	ul.all-footer-logos-list li {
		height: 89px;
		text-align:center;
	}
	ul.all-footer-logos-list li img {
		position:relative!important;
	}
}

